<?php
	//==============initial the data=======================
	if(!isset($sel_date_from))
		$sel_date_from=0;
	if(!isset($sel_date_to))
		$sel_date_to=0;
	if(!isset($sel_in_out))
		$sel_in_out=0;	
	if(!isset($e1_no))
		$e1_no=0;	
	if(!isset($from_hour))
		$from_hour="00";
	if(!isset($from_minute))
		$from_minute="00";
	if(!isset($from_second))
		$from_second="00";
	if(!isset($to_hour))
		$to_hour="23";
	if(!isset($to_minute))
		$to_minute="59";
	if(!isset($to_second))
		$to_second="59";					
			
?>
<frameset rows="20%,*" frameborder=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"e1_detail_up\" src=\"e1_detail_up.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&sel_in_out=$sel_in_out&e1_no=$e1_no\">";
		echo "<frame name=\"e1_detail_down\" src=\"e1_detail_down.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&e1_no=$e1_no&sel_in_out=$sel_in_out&on_top_index=0\">";
	?>
</frameset>

